@charset "utf-8";

/* ------------------------
global
------------------------ */

body {
margin: 0;
padding: 0;
color:#666;
font-family: "メイリオ",Meiryo,sans-serif,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;
font-size:12px;
line-height:1.5;
}
div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,p,blockquote,table,th,td,ul,ol,li,form,code {
margin: 0;
padding: 0;
}
h1,h2,h3,h4,h5,h6 {
margin: 0;
padding: 0;
}
ul,ol,li {
list-style: none;
}
br {
letter-spacing: 0px;
}
table,th,td,input,select,textarea {
font-size:12px;
color:#666;
}
a:link {
color:#666;
text-decoration: underline;
}
a:visited {
color:#666;
text-decoration: underline;
}
a:hover {
color:#666;
text-decoration: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
empty-cells:show;
}
fieldset,img,abbr {
border: 0;
}
img {
border: 0;
font-size:0px;
vertical-align: middle;
}

/* ------------------------
clearfix
------------------------ */
.clearfix:after {
	content: "";
	display: block;
	clear: both; }
.clearfix { display: inline-block; }
.clearfix { display: block; }

/* ------------------------
common
------------------------ */
.rollOver a img {
	opacity: 1.00; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=100); /* IE lt 8 */
	-ms-filter: "alpha(opacity=100)"; /* IE 8 */
	-khtml-opacity: 1.00; /* Safari 1.x */
	-moz-opacity: 1.00; /* FF lt 1.5, Netscape */
	zoom:1;
}
.rollOver a:hover img {
	opacity: .70; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=70); /* IE lt 8 */
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	-khtml-opacity: .70; /* Safari 1.x */
	-moz-opacity: .70; /* FF lt 1.5, Netscape */
	zoom:1;
}
.left { text-align:left;}
.right { text-align:right;}
.center { text-align:center;}
.floatL { float:left;}
.floatR { float:right;}
.clear { clear:both;}

.ml10 { margin-left:10px;}
.ml20 { margin-left:20px;}
.ml30 { margin-left:30px;}
.ml40 { margin-left:40px;}

.mr10 { margin-right:10px;}
.mr20 { margin-right:20px;}
.mr30 { margin-right:30px;}
.mr40 { margin-right:40px;}

.mt10 { margin-top:10px;}
.mt20 { margin-top:20px;}
.mt30 { margin-top:30px;}
.mt40 { margin-top:40px;}

.mb10 { margin-bottom:10px;}
.mb20 { margin-bottom:20px;}
.mb30 { margin-bottom:30px;}
.mb40 { margin-bottom:40px;}
.mb50 { margin-bottom:50px;}

.size10 { font-size:10px;}
.size11 { font-size:11px;}
.size12 { font-size:12px;}
.size14 { font-size:14px;}
.size15 { font-size:15px;}
.size16 { font-size:16px;}
.size18 { font-size:18px;}
.size20 { font-size:20px;}
.size22 { font-size:22px;}
.size24 { font-size:24px;}
.size28 { font-size:28px;}

strong, .bold{ font-weight:bold;}
.em {
	font-size: 20px;
	color: #0059B2;
	line-height: 1.2em;
}
/* ------------------------
container
------------------------ */
#container {
	width:1000px;
	margin:0 auto;
	padding:0;
}

/* ------------------------
header
------------------------ */
#header {
	height:89px;
	color:#fff;
	background: url(../img/bg_head.jpg) 0 0 repeat-x;
	border:solid 1px #C2C2C2;
	border-top:none;
}
.logo {
	padding:14px 0 0 22px;
	float:left;
}
h1 {
	padding:30px 10px 0 0;
	font-size:12px;
	text-align:right;
}

/* ------------------------
contents
------------------------ */
#contents {
	margin-top:20px;
	background:url(../img/bg_side.gif) right top repeat-y;
}

#topicpath {
	margin-bottom:14px;
	padding-left:20px;
	font-size:10px;
	background:url(../img/icon_home.gif) left center no-repeat;
}
.to_top {
	clear:both;
	padding:10px 270px 10px 0;
	text-align:right;
}

/* ------------------------
main
------------------------ */
#main {
	width:730px;
	float:left;
}

/* ------------------------
side
------------------------ */
#side {
	width:242px;
	padding:5px;
	float:right;
}
.side_ranking {
	margin-bottom:20px;
}
.side_ranking dt {
	padding:6px 10px 6px 15px;
	color:#0059B2;
	font-size:14px;
	font-weight:bold;
	border:solid 1px #C2C2C2;
	background:#fff url(../img/bg03_off.jpg) left bottom no-repeat;
}
.side_ranking dt span {
	padding-left:35px;
	background:url(../img/icon_cup.gif) left center no-repeat;
	display:block;
}
.side_ranking dd {
	padding:10px;
	border:solid 1px #C2C2C2;
	background:#fff;
}
.side_ranking dd ul li {
}
.side_ranking dd ul li a {
	color:#0059B2;
	font-weight:bold;
	padding-left:10px;
}

.side_menu {
	margin-bottom:20px;
}
.side_menu li {
	color:#0059B2;
	font-weight:bold;
	border:solid 1px #C2C2C2;
}
.side_menu li a {
	padding:10px 10px 10px 20px;
	color:#0059B2;
	text-decoration:none;
	background:#fff url(../img/bg03_off.jpg) left bottom no-repeat;
	display:block;
}
.side_menu li a:hover {
	background:#fff url(../img/bg03_on.jpg) left top no-repeat;
}
.side_menu li ul {
	padding:10px 0;
	background:#fff;
	border-top:solid 1px #C2C2C2;
}
.side_menu li ul li {
	border:none;
}
.side_menu li ul li a {
	padding:4px 10px 4px 20px;
	text-decoration:underline;
	background-color:#fff;
	background-image:none;
}
.side_menu li ul li a:hover {
	text-decoration:none;
	background-image:none;
}

/* ------------------------
footer
------------------------ */
#footer {
	padding:20px 0;
	color:#fff;
	background:#053587 url(../img/bg_foot.jpg) 0 0 repeat-x;
}
#footer a {
	color:#fff;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
.foot_link {
	width:800px;
	margin:0 auto;
	text-align:center;
}
.foot_link li {
	margin-bottom:10px;
	padding:0 10px ;
	line-height:1.0;
	white-space:nowrap;
	border-right:solid 1px #fff;
	display:inline-block;
}
*:first-child+html .foot_link li { /* for IE7 */
	display:inline;
}
.foot_link li:last-child {
	border-right:none;
}

#copyright {
	padding-top:50px;
	font-size:10px;
	text-align:center;
}
